﻿/*
#Tabs

|Locations Used|
|-----|
|Catalog pages|

|Classes|
|------|
|tab-contain|
|tabitems|
|tab-selected|
|tablink|

```
<div id="tab-container" class="tab-contain"><ul id="tab-items" class="tabitems"><li class="tab-selected"><a class="tablink" href="#" rel="1">Power</a></li><li><a class="tablink" href="#" rel="2">Resources</a></li><li><a class="tablink" href="#" rel="3">News</a></li></ul>
        <!-- tab 1 - Main Message -->
            <div>
                    
                
            </div>

<!-- tab 2 - Resources -->
            <div style="display: none;">
               
                            
                     
            </div>

<!-- tab 3 - News -->
            <div style="display: none;">
                
            </div>
                
        </div>
```
*/
/* ##Tabs */
.tabitems {
    margin: 0;
}


.tab-header {
    padding-top: 3em;
}

#tab-items
{
    float:right;  
    width: 100%; 
    margin-top: -32px;
}


@media screen and (max-width: 1180px) 
{
    #tab-items
    {
        float:right;  
        width: 100%; 
        margin-top: -29px;
    }
}

@media screen and (max-width: 1150px) 
{
    #tab-items
    {
        float:right;  
        width: 100%; 
        margin-top: -28px;
    }
}

@media screen and (max-width: 800px) 
{
    #tab-items
    {
        float:right;  
        width: 100%; 
        margin-top: -27px;
    }
}

#tab-items.tabitems li
{
    float:right;   
}

#tab-items.tabitems li:first-child
{
    margin-right: 0px;  
}

/* *******************************************************************
**
** Styles for the footer 
**
******************************************************************** */
.foot-nav-tab {
    text-align: center;
    color: #585858;
    text-decoration: none;
    margin: 0 auto;
}